Windows Xp 下装的 Jdk 怎么不能用

我现在装的 XP 装 jdk 时,我用与 WIN 2000 下一样的装发,怎么

就是不能编译文件?是怎么回事,请赐教

作者: ylu521   发布时间: 2004-04-04

有人用过 XP  上装 JDK 吗?谢谢了

作者: ylu521   发布时间: 2004-04-04

我装了.没有什么问题啊..

我用的是j2sdk1.4.1的吧

作者: Ayu   发布时间: 2004-04-05

我用的是j2sdk1.4.12呀,原先的程序,不能通过编译,我再试试 j2sdk1.4.1

  谢谢了!

作者: ylu521   发布时间: 2004-04-05

楼上的那位朋友,可以说说你在 XP 下安装的全过程好吗?谢谢了

作者: ylu521   发布时间: 2004-04-06